Subject: Re: [bug#72654] [PATCH] gnu: Drop gobject-introspection 1.73.1.

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Fri, 16 Aug 2024 20:22:01 +0200

"pelzflorian (Florian Pelz)" <[email-masked]> writes:
> $(guix build --source guile-g-golf)/examples/gtk-4/drawing-widget.scm
> fails

This was with a guile-g-golf at --with-commit=guile-g-golf=v0.8.0-rc.5
g-golf at guix master does not have drawing-widget.scm or vfunc support.
But the rest holds.